Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 12:27:31 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Went today at Centerpoint and we used the cashier kiosk, fortunately one of the staff helped us unfortunately 1 of the item was punched twice. I know it's just 59AED but I can really buy 1 more item with it that I can gift it to my family. I want to know what to do. Thank you so much. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5447276